info:
  name: list-products
  type: http
  seq: 1

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/list/list-products?p=1&elems=10
  params:
    - name: p
      value: "1"
      type: query
    - name: elems
      value: "10"
      type: query

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
